/* Industry specific CSS */
.floor-2 .container-box .card-list .card { background: #F5FCFF; }
.floor-2 .container-box .card-list .card .tag-list .tag-box { display: flex; align-items: center; height: 32px; border-radius: 4px; }
.floor-2 .container-box .card-list .card .tag-list .tag-box img { width: 16px; height: 16px; margin-right: 4px; }
.floor-2 .container-box .card-list .card .tag-list .tag-box .tag-txt { color: #052633a6; font-size: 14px; }
.floor-3 .grid-cols-3 .card-box .content-box .tag-list { display: grid; grid-template-columns: repeat(1, 1fr); column-gap: 0; row-gap: 8px; }
